<?php
/**
 * VMSynthDashboard
 * @author nordmograph <contact@nordmograph.com>
 * @link https://www.nordmograph.com/extensions
 * @license GNU/GPL v3
**/
// No direct access.
defined('_JEXEC') or die;
require_once dirname(__FILE__).'/helper.php';
$months_limit =  $params->get('months_limit');
$enable_revive			= $params->get('enable_revive','2');

$main_currency 				= modVmSynthDashboardHelper::getCurrency($params);
$orders 					= modVmSynthDashboardHelper::getOrders($params);
$reviews 					= modVmSynthDashboardHelper::getReviews($params);
$products 					= modVmSynthDashboardHelper::getProducts($params);
$shoppers 					= modVmSynthDashboardHelper::getShoppers($params);

$e = 'mod_vmsynthdashboard';
$xml = simplexml_load_file(JPATH_BASE.'/modules/mod_vmsynthdashboard/'.$e.'.xml');
$v = $xml->version;

$unpaidreminder_comp=0;
$u = JPATH_BASE.'/components/com_unpaidreminder/unpaidreminder.php';
if(file_exists( $u) )
	$unpaidreminder_comp=1;

	
$app = JFactory::getApplication();
require JModuleHelper::getLayoutPath($e, $params->get('layout', 'default'));