<?php
// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die( 'Restricted access' );
jimport('joomla.form.helper');
JFormHelper::loadFieldClass('list');

class JFormFieldVMOrderStates extends JFormFieldList {

    /**
     * Element name
     * @access	protected
     * @var		string
     */
    var $_name = 'vmorderstates';

	protected function getOptions() {
		
		$lang = JFactory::getLanguage();
		$lang->load('com_virtuemart',JPATH_ADMINISTRATOR);
		$db = JFactory::getDBO ();
		$sql = $db->getQuery(true)
			->select('order_status_code,order_status_name')
			->from($db->qn('#__virtuemart_orderstates'))
			->where($db->qn('virtuemart_vendor_id').'= 1')
			->where($db->qn('order_status_code').'<> \'I\'')
			->order('ordering');
		$db->setQuery($sql);
		$orderstates = $db->loadObjectList ();
		
		$options = array();
		foreach ($orderstates as $orderstate) {
			$orderstate->order_status_name= JText::_ ($orderstate->order_status_name);
			$options[] = JHTML::_('select.option', $orderstate->order_status_code, $orderstate->order_status_name);
		}
		
		return $options;

	}

}